@charset "utf-8";
/* CSS Document */
.searchContent h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
.slidePanel {
	padding: 0;
	margin: 0px auto;
	width: 670px;
	position: relative;
	height: 35px;
}
.pageContent {
	background-color: #FEFAF0;
	margin: 5px 0px 0px 0px;
	padding: 0px 10px 30px 10px;
	border: 3px solid #B4A1B5;
	border-radius: 10px 10px 10px 10px;
	z-index:-1;
}
.searchContent h1 {
	color: #0053C4;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
.searchContent h2 {
	color: #3F7DD3;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}
.searchContent h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #3F7DD3;
	margin: 0px;
}
.searchContent h4 {
	color: #D67332;
	margin: 0px;
}
.searchPage {
	padding: 20px 0px 0px 50px;
}
.searchPage h2 {
	color: #BD0F7E;
	font-size: 15px;
	margin: 20px 0 10px 20px;
}
.searchPage h3 {
	color: #BD0F7E;
	font-size: 15px;
	margin: 20px 0 10px 20px;
}
.searchPage p, .searchPage li {
	padding: 5px 80px 0 0;
}
/* ~~ Element/tag selectors ~~ */
.searchContent ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
.searchContent a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.searchContent ul, .searchContent ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
.pad-content {
	padding: 8px;
	margin-top: 8px;
	margin-right: 30px;
	margin-bottom: 8px;
	margin-left: 35px;
}
